Docs | Support

LaurenceRawlings/savify

requirements.txt


Package Current version Latest version Status Python 3
ffmpy >=0.3.0 0.3.0 unpinned Python 3  
spotipy >=2.16.1 2.18.0 unpinned Python 3  
tldextract >=3.1.0 3.1.0 unpinned Python 3  
validators >=0.18.2 0.18.2 unpinned Python 3  
youtube-dl >=2021.1.24.1 2021.4.17 unpinned Python 3  
requests >=2.25.1 2.25.1 unpinned Python 3  
click >=7.1.2 7.1.2 unpinned Python 3  

requirements_dev.txt


pip ==21.0 21.0.1 outdated Python 3  
bump2version ==1.0.1 1.0.1 up-to-date Python 3  
wheel ==0.36.2 0.36.2 up-to-date Python 3  
watchdog ==1.0.2 2.0.2 outdated Python 3  
flake8 ==3.8.4 3.9.1 outdated Python 3  
tox ==3.21.3 3.23.0 outdated Python 3  
coverage ==5.4 5.5 outdated Python 3  
Sphinx ==3.4.3 3.5.4 outdated Python 3  
twine ==3.3.0 3.4.1 outdated Python 3  
pytest ==6.2.2 6.2.3 outdated Python 3  
pytest-runner ==5.2 5.3.0 outdated Python 3